<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Tony Stark: Iron Man</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Tony-Stark-Iron-Man-2018-18/digital-comic/801259</Web>
  <Volume>2018</Volume>
  <Summary>“THE ULTRON AGENDA” continues! Chapter 3: Inner Conflict! While Rhodey and friends fight the robot war topside...a literal war rages on INSIDE Tony Stark! It’s the Wasp and a remote piloted Nano Iron Man versus a shrunken Ultron/Pym inside Tony’s physical body!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801259], [RELDATE:2019-11-20]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
